> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/sport-event-information/summary-of-a-sport-event-endpoint/endpoint.md).

# Endpoint

This endpoint provides a summary of information regarding a sporting event, tailored to the event type: Prematch, Live, or Post-match. Prematch details are very brief, while post-match results are included.

Please note that the \<id> must use a URN schema.

* *sr:match:\<id>* for match-ids
* *sr:stage:\<id>* for race results.
* *sr:tournament:\<id>* for tournament results, etc.

<a href="https://iodocs.betradar.com/?urls.primaryName=Unified%20Feed%20Integration#/Sport%20event%20information/eventSummary" class="button primary">Try the API</a>

## Summary information about a sport event

> Summary information about a sport event, specific to type of event. Prematch, Live or Post-match. Prematch info is very brief. Postmatch the results are there. \[XML schema]\(<https://dzl1t0mywwxpa.cloudfront.net/xsd/endpoints/unified/match\\_timeline.xsd>)

```json
{"openapi":"3.0.3","info":{"title":"Betradar API","version":"1.0.0"},"servers":[{"url":"https://global.api.betradar.com/v1"}],"security":[{"key":[]}],"components":{"securitySchemes":{"key":{"type":"apiKey","in":"header","name":"x-access-token"}}},"paths":{"/sports/{language}/sport_events/{urn_type}:{id}/summary.xml":{"get":{"summary":"Summary information about a sport event","description":"Summary information about a sport event, specific to type of event. Prematch, Live or Post-match. Prematch info is very brief. Postmatch the results are there. [XML schema](https://dzl1t0mywwxpa.cloudfront.net/xsd/endpoints/unified/match_timeline.xsd)","operationId":"eventSummary","tags":["Sport event information"],"parameters":[{"name":"language","description":"Language code for translation.","in":"path","required":true,"schema":{"type":"string"},"default":"en"},{"name":"id","description":"Displays the results for the specified event.","in":"path","required":true,"schema":{"type":"integer"},"default":8696826},{"name":"urn_type","description":"Type of event.","in":"path","required":true,"schema":{"type":"string","enum":["sr:match","sr:stage","sr:season","sr:tournament","sr:simple_tournament","vf:match","vf:season","vf:tournament","vbl:match","vbl:season","vbl:tournament","vto:match","vto:season","vto:tournament","vdr:stage","vhc:stage","vti:match","vti:tournament","vci:match","vci:tournament","vbi:match","vbi:tournament"]},"default":"sr:match"}],"responses":{"200":{"description":"successful operation","content":{"application/xml":{}}},"401":{"description":"Unauthorized","content":{"application/json":{}}},"403":{"description":"Access denied","content":{"application/json":{}}},"500":{"description":"Internal server error","content":{"application/json":{}}}}}}}}
```

#### **Endpoint Parameters**

| Parameter                                                 | Description                               | Possible Values                                                                                                                                                                                                                                                                                                        |
| --------------------------------------------------------- | ----------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| <p><em>language</em></p><p><strong>Required</strong></p>  | Language code for translation.            | See all supported languages and their codes on [language support](/uof/introduction/language-support.md)                                                                                                                                                                                                               |
| <p><em>urn\_type</em></p><p><strong>Required</strong></p> | The type of event to look up.             | sr:match, sr:stage, sr:season, sr:tournament, sr:simple\_tournament, vf:match, vf:season, vf:tournament, vbl:match, vbl:season, vbl:tournament, vto:match, vto:season, vto:tournament, vdr:stage, vhc:stage, vti:match, vti:tournament, codds:competition\_group, vci:match, vci:tournament, vbi:match, vbi:tournament |
| <p><em>match\_id</em></p><p><strong>Required</strong></p> | The ID for the sport event to get summary | e.g. 48665175                                                                                                                                                                                                                                                                                                          |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/sport-event-information/summary-of-a-sport-event-endpoint/endpoint.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
